.nav-container{background:url(../images/bg_footer.gif) 50% 0;border-top:solid 1px #58C3B3;position:relative;z-index:4;}
.sf-menu{}
.sf-menu li{float:left;font-family:'Open Sans';font-size:16px;text-align:left;position:relative;z-index:99;}
.sf-menu li.parent{z-index:999;}
.sf-menu li a{display:block;color:#fff;text-decoration:none;position:relative;padding:16px 16px 18px 16px;}
.sf-menu > li > a > span{display:block;cursor:pointer;white-space:nowrap;}
.sf-menu li ul a span{white-space:normal;}
.sf-menu > li.parent > a:before{display:none;content:"\f103";position:absolute;bottom:0;width:100%;text-align:center;}
.sf-menu > li.sfHover > a,
.sf-menu> li > a:hover,
.sf-menu > li.active > a{background:#61b1a6;background:rgba(0,0,0,0.11);}
.sf-menu li a:hover{text-decoration:none;}
.sf-menu ul{position:absolute;top:-999em;z-index:99;width:140px;display:none;border-top:solid 4px #fff;background:#60b0a6;}
.sf-menu li li{font-size:13px;border-bottom-width:0;}
.sf-menu li li.parent > a:before{content:"\f101";float:right;}
.sf-menu li li.last{border-bottom-width:1px;}
.sf-menu li li{position:relative;float:none;}
.sf-menu li li a{display:block;background:none;color:#fff;padding:5px 10px 5px 18px;}
.sf-menu li li > a:hover,
.sf-menu li li.sfHover > a,
.sf-menu li li.active > a{background:#4d9a90;color:#fff;}
.sf-menu ul ul{position:absolute;top:-999em;z-index:99;width:192px;}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul{left:0px;top:54px;}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul{top:-999em;}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul{left:193px;top:0;}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul{top:-999em;}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul{left:193px;top:0;}
@media only screen and (min-width:992px){#menu-icon,
.sf-menu-phone,
.sf-menu-block{display:none !important;}
}
@media only screen and (max-width:991px){.sf-menu,
.sf-menu-phone{display:none;}
.sf-menu-block{display:block;position:relative;}
#menu-icon{display:block;background:url(../images/bg.gif) 50% 0;font-size:17px;line-height:21px;cursor:pointer;text-transform:uppercase;padding:0 20px;height:50px;line-height:50px;color:#fff;}
#menu-icon:before{content:"\f055";font-size:25px;line-height:50px;float:right;}
#menu-icon.active:before{content:"\f056";}
.sf-menu-phone{background:#60b0a6;border-top:0;position:absolute;z-index:2;width:100%;moz-box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
.sf-menu-phone li{position:relative;}
.sf-menu-phone > li{font-size:18px;}
.sf-menu-phone > li.last{border-bottom:0;}
.sf-menu-phone li a{display:block;padding:10px 20px;color:#fff;}
.sf-menu-phone li a:hover{background:#4d9a90;color:#fff;}
.sf-menu-phone li li{font-size:13px;padding:4px 8px;}
.sf-menu-phone li li.last{padding-bottom:10px;}
.sf-menu-phone li li:first-child{padding-top:10px;}
.sf-menu-phone li li:first-child strong{top:10px;}
.sf-menu-phone li strong{position:absolute;display:block;top:4px;right:5px;width:24px;font-size:16px;line-height:16px;text-align:center;color:#fff;}
.sf-menu-phone > li > strong{top:9px;right:18px;font-size:20px;line-height:20px;}
.sf-menu-phone li strong:hover{cursor:pointer;}
.sf-menu-phone li strong:before{content:"\f067";}
.sf-menu-phone li strong.opened:before{content:"\f068";}
.sf-menu-phone ul{width:auto;border:1px solid #ccc;margin:10px 0 0 0;display:none;}
.sf-menu-phone > li.active > a > span{color:inherit;}
.sf-menu-phone > li.active > a,
.sf-menu-phone > li > a:hover{}
.sf-menu-phone li li.active > a,
.sf-menu-phone li li a:hover{}
}
@media only screen and (max-width:767px){.sf-menu-block{margin:0 10px;}
}